Page MenuHomePhabricator

Clean up incorrectly recorded links to special pages in `pagelinks` table
Closed, ResolvedPublic

Description

The issue of recording those has been fixed with T74225
We still have to clear existing links in pagelinks table.

Event Timeline

matthiasmullie raised the priority of this task from to Needs Triage.
matthiasmullie updated the task description. (Show Details)
matthiasmullie added a subscriber: matthiasmullie.
Mattflaschen-WMF triaged this task as Normal priority.Jan 14 2015, 7:01 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 4 2018, 2:38 PM
SBisson closed this task as Resolved.Sep 7 2018, 2:35 PM
SBisson claimed this task.
SBisson added a subscriber: SBisson.

No more of those links found in wikis that use Flow.